OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.DrawBuffersBlend

Contents

- Functions

Description

All raw functions from the ARB_draw_buffers_blend extension, see http://www.opengl.org/registry/specs/ARB/draw_buffers_blend.txt.

Synopsis

- glBlendEquationi :: GLuint -> GLenum -> IO ()
- glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO ()
- glBlendFunci :: GLuint -> GLenum -> GLenum -> IO ()
- glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO ()

# Functions

glBlendEquationi :: GLuint -> GLenum -> IO ()

glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO ()

glBlendFunci :: GLuint -> GLenum -> GLenum -> IO ()

glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO ()